@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url(menu.css);
@import url(banner.css);
@import url(blog.css);
@import url(info.css);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    height: 50px;
    background: #333;
    color: #fff;
   /* esto es para que la posicion del menu este estatica al bajar con la barra de google*/   
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.contenedor {
    width: 98%;
    margin: auto;
}

h1 {
    float:left;
}

header .contenedor { /* esto es para limpiar los float del header */
    display: table;
    
}

section {
    width: 100%;
    margin-bottom: 25px;
}

#bienvenidos {
    text-align: center;
    width: 80%;
    margin: auto;    
}

footer .contenedor {
    display: flex;
    justify-content: center;
    padding-bottom:25px;
    flex-wrap: wrap;
    
}

.copy {
    font-size: 20px;
}

.sociales {
    width: 100%;
    text-align: center;
    font-size: 28px; 
}

.sociales a {
    color: #333;
    text-decoration: none;
}

@media (min-width:768px){
    .sociales {
        width: auto;
    }
    
    footer .contenedor {
        justify-content: space-between
    }
}

@media (min-width:1024px){
    .contenedor {
        width: 1000px;
    }
}







